/*     235757 : 장문 텍스트      */
.textarea__235757__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__235757__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

